How to install libm17n-dev on Debian 9 (Stretch)